BNAMAZU(1)

NAME
bnamazu - search with namazu(1) and browse the results with a web browser

SYNOPSIS
bnamazu [-b browser] [namazu options] <query> [index] ..

DESCRIPTION
bnamazu is a script to search from index and display the result with a web browser. The default web browser is lynx(1).

SEE ALSO
namazu(1),lynx(1).

AUTHOR
This manual page was written by NOKUBI Takatsugu <knok@daionet.gr.jp>, for the Debian project (but may be used by others).